By Camaleon Developer

This plugin let you avoid web attacks and abusive petitions

Download Version 0.1
Last Updated : 2015-11-28
(1 votes)

Attack Plugin let you to avoid abusive request's in the web.

With this plugin you can configure the limit of post/get request per time.

If a requestor exceded the limit, the server will answer with a static message configured in settings.

  1.     Go to your admin panel -> plugins
  2.     Enable you plugin Attack
  3.     It will be displayed when editing a post.


attack.1_1.png
No comments